﻿@charset "utf-8";

/* UNIVERSAL STYLES
================================================================================*/

html, body{padding:0; margin:0;	background:#fff url(/images/bg.jpg) repeat-x 0 0; font:normal 11px Tahoma, Geneva, sans-serif;	color:#5f5f5f}

/*fixing firefox outline*/

a:active,:focus {outline:none}
img, form		{padding:0; margin:0; border:none}
img a			{border:none}



/* TEXT STYLES
================================================================================*/

h1{padding:0; margin:0; font:bold 40px Tahoma, Geneva, sans-serif; color:#4e3d01; text-shadow:3px 3px 1px #fff;	line-height:110%}
h2{padding:0 0 20px 0; margin:0; font:normal 18px Arial, Helvetica, sans-serif; line-height:110%; color:#bf7d00}
h3{padding:30px 0 5px; margin:0; font:normal 17px Arial, Helvetica, sans-serif; line-height:110%; color:#634007}
h4{padding:0 0 10px 0; margin:0; font:normal 14px Arial, Helvetica, sans-serif; line-height:110%; color:#4e3d01}


#news_heading  {background:url(/images/news_heading.jpg) no-repeat 0 0; width:222px; height:17px; text-indent:-9999px; padding:0 0 25px 0}
#video_heading {background:url(/images/video_heading.jpg) no-repeat 0 0; width:136px; height:16px; text-indent:-9999px; padding:0 0 17px 0}
#newsletter_heading {background:url(/images/newsletter_heading2.jpg) no-repeat 0 0; width:2226px; height:16px; text-indent:-9999px; padding:0 0 17px 0}
#pic_heading   {background:url(/images/pic_heading.jpg) no-repeat 0 0; width:177px; height:16px; text-indent:-9999px; padding:0 0 22px 0}
#join_heading  {background:url(/images/join_heading.jpg) no-repeat 0 0; width:208px; height:16px; text-indent:-9999px; padding:0 0 18px 0}
#video_heading2{background:url(/images/video_heading2.jpg) no-repeat 0 0; width:116px; height:13px; text-indent:-9999px; padding:0 0 13px 0; margin:0 0 0 4px}
#event_heading {background:url(/images/photos_heading.jpg) no-repeat 0 0; width:126px; height:13px; text-indent:-9999px; padding:0 0 13px 0; margin:0 0 0 4px}


/* NAVIGATION STYLES
================================================================================*/

#nav		{width:980px}
#nav ul		{padding:0; margin:0; line-height:100%; list-style:none; overflow:hidden}
#nav ul li  {padding:0; margin:0 16px 0 0; float:left; text-indent:-9999px}

#home a:link, 
#home a:visited{background:url(/images/home.png) no-repeat 0 0;	width:43px;	height:25px; display:block}
#home a:hover  {background:url(/images/home_hover.png) no-repeat 0 0; width:43px; height:25px}

#event_cal a:link, 
#event_cal a:visited{background:url(/images/event.png) no-repeat 0 0; width:121px; height:25px;	display:block}
#event_cal a:hover  {background:url(/images/event_hover.png) no-repeat 0 0; width:121px; height:25px}

#gallery a:link, 
#gallery a:visited  {background:url(/images/gallery.png) no-repeat 0 0; width:58px; height:25px; display:block}
#gallery a:hover    {background:url(/images/gallery_hover.png) no-repeat 0 0; width:58px; height:25px}

#partners a:link, 
#partners a:visited {background:url(/images/gps.png) no-repeat 0 0; width:114px; height:25px; display:block}
#partners a:hover   {background:url(/images/gps_hover.png) no-repeat 0 0; width:114px; height:25px}

#enter a:link, 
#enter a:visited    {background:url(/images/enter.png) no-repeat 0 0; width:80px; height:25px; display:block}
#enter a:hover      {background:url(/images/enter_hover.png) no-repeat 0 0; width:80px; height:25px}

#results a:link, 
#results a:visited  {background:url(/images/results.png) no-repeat 0 0; width:60px; height:25px; display:block}
#results a:hover    {background:url(/images/results_hover.png) no-repeat 0 0; width:60px; height:25px}

/*highlighting current page*/
#homepage #home a   {background:url(/images/home_hover.png) no-repeat 0 0; width:43px; height:25px}
#calendar #event_cal a   {background:url(/images/event_hover.png) no-repeat 0 0; width:121px; height:25px}
#gallerypage #gallery a    {background:url(/images/gallery_hover.png) no-repeat 0 0; width:58px; height:25px}
#partnerpage #partners a   {background:url(/images/partners_hover.png) no-repeat 0 0; width:67px; height:25px}
#enterpage #enter a     {background:url(/images/enter_hover.png) no-repeat 0 0; width:80px; height:25px}
#resultspage #results a   {background:url(/images/results_hover.png) no-repeat 0 0; width:60px; height:25px}

#subnav			{width:250px; height:5px}
#subnav ul		{padding:0; margin:0; line-height:100%; list-style:none; overflow:hidden}
#subnav ul li  	{padding:0; margin:5px; float:left; text-indent:-9999px}

#about a:link,
#about a:visited    {background:url(/images/enter.png) no-repeat 0 0; width:80px; height:25px; display:block}
#about a:hover      {background:url(/images/enter_hover.png) no-repeat 0 0; width:80px; height:25px}

#contact_us a:link,
#contact_us a:visited    {background:url(/images/contact.png) no-repeat 0 0; width:80px; height:25px; display:block}
#contact_us a:hover      {background:url(/images/contact_hover.png) no-repeat 0 0; width:80px; height:25px}



/* LAYOUT STYLES
================================================================================*/

#wrapper	  {background:url(/images/wrapper_bg.jpg) no-repeat top center}
#container	  {margin:0 auto 0 auto; width:1000px}
#header		  {width:1000px; padding:6px 0 6px 0; overflow:hidden; position:relative;}
#logo		  {float:left; width:350px; padding:50px 0 0 30px}
#header_right {float:right; width:580px; overflow:hidden; position:relative; }
#login_area	  {/*padding:0 0 47px 25px; PUT BACK IN WHEN BASKET IS ADDED */ padding:0 0 72px 25px; width:555px; overflow:hidden}

.txtbox_outer {background:url(/images/txtbox.jpg) no-repeat 0 0; width:114px; height:16px; margin:2px 12px 0 0; float:left; padding:4px 7px}
.txtbox		  {background:none; border:none; font:normal 11px Arial, Helvetica, sans-serif; color:#ccc0aa; width:114px; height:16px}

.sign_btn_outer {float:left; background:url(/images/signin_bg.png) no-repeat 0 0; width:57px; height:26px}
.sign_btn		{text-align:center; width:57px; padding:6px 0 0 0; height:20px; font:normal 11px Arial, Helvetica, sans-serif;	color:#fff}
.sign_btn a:link, 
.sign_btn a:visited{text-decoration:none; color:#fff; display:block}
.sign_btn a:hover  {color:#ffff00}

#forgot_pass		  {float:left; width:98px; padding:7px 0 0 15px; font:normal 11px Arial, Helvetica, sans-serif; color:#fff}
#forgot_pass a:link, 
#forgot_pass a:visited{text-decoration:none; color:#fff}
#forgot_pass a:hover  {text-decoration:underline}

#newsletter_area      {width:450px; padding:0 0 22px 130px; overflow:hidden}
#newsletter_left      {float:left; width:38px; height:24px; padding:4px 0 0 100px;text-indent:-9999px}
#newsletter_txtbox    {float:left; width:202px; padding:2px 8px 0 0;*padding:3px 8px 0 0;}
#newsletter_btn_outer {float:left; width:79px; height:30px; background:url(/images/submit_bg.png) no-repeat 0 0}
#newsletter_btn       {text-align:center; width:79px; height:22px; text-align:center; padding:8px 0 0 0; font:normal 13px Arial, Helvetica, sans-serif; color:#fff}
#newsletter_btn a:link, 
#newsletter_btn a:visited{text-decoration:none;	color:#fff;	display:block}
#newsletter_btn a:hover  {color:#ffff00}

.txtbox2{width:188px; height:11px; background:#fff;	border:1px solid #dbdbdc; font:normal 11px Arial, Helvetica, sans-serif; color:#9a9a9a;	padding:6px}

#banner_area{min-height:425px;width:1000px; overflow:hidden;	padding:0 0 5px 0; display:block;}
#banner_left{float:left; width:260px}

#leftnav{padding:20px 0 12px 30px; width:230px;	font:bold 19px Arial, Helvetica, sans-serif}

.nav1, 
.nav2{margin:0 0 13px 0}
.nav1 a:link, 
.nav1 a:visited{text-decoration:none; color:#fff; background-color:#000; padding:5px 8px}
.nav1 a:hover  {background-color:#784e07}
.nav2 a:link, 
.nav2 a:visited{text-decoration:none;color:#fbcb25; background-color:#000; padding:5px 8px}
.nav2 a:hover  {background-color:#784e07}
#register_outer{background:url(/images/register.png) no-repeat 0 0; width:260px}

#register{padding:98px 0 0 46px; width:214px}
#choose_outer{width:214px; height:65px;	background:url(/images/choose_event.png) no-repeat 0 0}
.choose{padding:23px 0 0 22px; font:bold 17px Arial, Helvetica, sans-serif;	color:#fff;	width:192px; height:42px}
.choose a{color:#fff; text-decoration:none;	display:block}

.yellow_text, 
.yellow_text a{color:#fbcb25}

.dropmenudiv{position:absolute;	top:0;	z-index:100; visibility:hidden;	width:182px; margin:-1px 0 0 -6px}	
#submenu_middle{background-color:#000; width:160px; padding:15px 11px 0 11px}
#submenu_middle ul{padding:0; margin:0; line-height:100%; list-style:none}
#submenu_middle ul li{padding:0; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; border-top:1px solid #a1a1a1}
#submenu_middle ul li a:link, 
#submenu_middle ul li a:visited{text-decoration:none; color:#fff; display:block; padding:9px; height:100%}
#submenu_middle ul li a:hover{color:#fbcb25; background-color:#292929}
#submenu_bottom{background:url(/images/dropdown_bottom.png) no-repeat 0 0;width:182px;height:29px}




#bodyarea{width:920px; background:#f0f0f0 url(/images/bodyarea_top.jpg) no-repeat 0 0; padding:56px 40px 20px 40px;	overflow:hidden}

#leftcol{
	float:left;
	width:293px;
	padding:0 27px 0 0;
}

.news_row{
	background:url(/images/news_divider.jpg) repeat-x left bottom;
	width:493px;
	padding:0 0 14px 0;
	margin:0 0 14px 0;
	overflow:hidden;
}

.news_row2{
	background:url(/images/news_divider.jpg) repeat-x left bottom;
	width:313px;
	padding:0 0 14px 0;
	margin:0 0 14px 0;
	overflow:hidden;
}

.news_left{
	float:left;
	background:url(/images/date_bg.jpg) no-repeat 0 0;
	width:44px;
	height:55px;
	text-align:center;
	padding:6px 0 0 0;
	font:normal 13px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
}

.date_text{
	font:bold 28px Arial, Helvetica, sans-serif;
	line-height:90%;
}

.smalldate {
    background-color: #000000;
    display: block;
    font-size: 10px;
}
.news_right{
	float: left;
    margin-left: 15px;
    padding: 0 8px 0 0;
    width: 410px;
}
.news_right{
	float: left;
    margin-left: 15px;
    padding: 0 8px 0 0;
    width: 410px;
}

.news_right2{
	float: left;
    margin-left: 15px;
    padding: 0 8px 0 0;
    width: 240px;
}

.news_title{
	padding:0 0 2px 0;
	margin:0;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:120%;
}

.news_title a:link, .news_title a:visited{
	text-decoration:none;
	color:#000;
}

.news_title a:hover{
	color:#ac8b19;
}

.news_text{
	padding:0 0 4px 0;
	margin:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#7b7a7a;
	line-height:130%;
}

.news_text a:link, .news_text a:visited{
	text-decoration:none;
	color:#ac8b19;
	font-style:italic;
}

.news_text a:hover{
	text-decoration:underline;
}

#news_link{
	width:293px;
	overflow:hidden;
}

#view_news, .sign_btn{
	background:url(/images/view_news.jpg) no-repeat 0 0;
	width:79px;
	height:30px;
	float:left;
	margin:0 6px 0 0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
}



#view_news a:link, #view_news a:visited{
	text-decoration:none;
	color:#fff;
	display:block;
	width:79px;
	height:22px;
	padding:8px 0 0 0;
}

#view_news a:hover{
	color:#ffff00;
}

#view_events{
	background:url(/images/view_events.jpg) no-repeat 0 0;
	width:90px;
	height:30px;
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
}

#view_events a:link, #view_events a:visited{
	text-decoration:none;
	color:#fff;
	display:block;
	width:90px;
	height:22px;
	padding:8px 0 0 0;
}

#view_events a:hover{
	color:#ffff00;
}

#middlecol{
	float:left;
	width:300px;
	padding:0 27px 0 0;
}

.middlecol_row{
	width:300px;
	overflow:hidden;
}

.video_cell1{
	float:left;
	width:290px;
	height:225px;
	overflow:hidden;
	padding:0;
	background:url(/images/video-bg.gif) no-repeat 0 0;
}

.video_cell2{
	float:left;
	width:142px;
	position:relative;
}

.video{
	margin:0 auto;
	margin-top:20px;
	width:220px;
	height:165px;
	overflow:hidden;
	border:1px solid #ffffff;
	position:relative;
}

.video span{
	background:url(/images/video-btn.png) no-repeat center;
	position:absolute;
	display:block;
	width:220px;
	height:165px;
}


.video_title {
    bottom: 15px;
    color: #000000;
    display: block;
    font: 11px/120% Arial,Helvetica,sans-serif;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 290px;
}

.video_text{
	padding:0 0 0 2px;
	margin:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#7b7a7a;
	line-height:130%;
}

#rightcol{
	float:left;
	width:270px;
	
}

.pic_row{
	width:270px;
	padding:0 0 20px 0;
	overflow:hidden;
}

.pic_cell{
	float:left;
	border:1px solid #eabd72;
	width:45px;
	height:45px;
	margin:0 6px 0 0;
}

.pic_row p{
	padding:5px 0 0 0;
	margin:0;
	clear:both;
	font:italic 11px Arial, Helvetica, sans-serif;
	color:#ac8b19;
	line-height:120%;
}

.pic_row p a:link, .pic_row p a:visited{
	text-decoration:none;
	color:#ac8b19;
}

.pic_row p a:hover{
	text-decoration:underline;
}

#join_row{
	width:270px;
	overflow:hidden;
}

#join_left{
	float:left;
	width:20px;
	padding:4px 0 0 0;
}

#join_right{
	float:left;
	width:250px;
	height:75px
}

#join_right p{
	padding:0 0 10px 0;
	margin:0;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#7b7a7a;
	line-height:140%;
}

#join_right p a:link, #join_right p a:visited{
	text-decoration:none;
	color:#3f5e97;
}

#join_right p a:hover{
	text-decoration:underline;
}

.join_row{
	width:250px;
	overflow:hidden;
	padding:0 0 20px 0;
}

.join_cell{
	float:left;
	width:30px;
	margin:0 4px 0 0;
}

#follow_us{
	width:270px;
	overflow:hidden;
}

.follow_cell{
	float:left;
	width:24px;
	margin:0 7px 0 0;
}

#footer{
	background:#fff url(/images/footer_bg.jpg) no-repeat 0 0;
	width:1000px;
	padding:85px 0 30px 0;
}

#footer2{
	background:#fff url(/images/footer_bg2.jpg) no-repeat 0 0;
	width:1000px;
	padding:85px 0 30px 0;
}

#footer ul, #footer2 ul{
	padding:0 0 25px 0;
	margin:0;
	line-height:100%;
	list-style:none;
	text-align:center;
}

#footer ul li, #footer2 ul li{
	padding:0 10px 0 0;
	margin:0;
	display:inline;
}

#footer ul li.lastnav, #footer2 ul li.lastnav{
	padding:0;
}

#footer p, #footer2 p{
	padding:0;
	margin:0;
	text-align:center;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#656363;
	line-height:120%;
}

#footer p a:link, #footer p a:visited, #footer2 p a:link, #footer2 p a:visited{
	text-decoration:none;
	color:#656363;
}

#footer p a:hover, #footer2 p a:hover{
	text-decoration:underline;
}

#banner_inner{
	
	width:1000px;
	height:388px;
	position:relative;
}

#banner_inner_content{
	z-index:100;
	width:970px;
	height:100px;
	padding:288px 0 0 30px;
	background:url(/images/banner-mask.png) no-repeat 0 0;
	*background:url(/images/banner-mask.gif) no-repeat 0 0;
	position:absolute; left:0px; top:0px;
}

#banner_nav{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
	text-align:center;
}

#banner_nav li{
	padding:0;
	margin:0;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#fff;
	display:inline;
	text-align:center;
	line-height:130%;
}

#banner_nav li a:link, #banner_nav li a:visited{
	color:#fff;
	text-decoration:none;
	padding:12px 40px 0 40px;
	display:inline-block;
	border-right:1px solid #4e4e4e;
	height:48px;
}

#banner_nav li a:hover{
	color:#fbcb25;
}

#banner_nav li.last a{
	border:none;
}

#bodyarea2{
	padding:0 21px 0 33px;
	width:946px;
}

#inner_content{background:#fff url(/images/inner_content.jpg) repeat-x 0 0; width:846px; padding:0 20px 40px 80px;	font-size:12px; min-height:400px;line-height:20px}
#inner_content a{color:#000; text-decoration:none}
#inner_content p {line-height:20px}

#content2       {width:800px}

.subpage {float:left;width:600px}

#middle_area     {/*float:left;*/ padding:0; margin:0; width:600px}
#middle_area a   {font-weight:bold; text-decoration:underline; color:#000}
#middle_area ul  {padding:0 0 0 20px; margin:15px 0 10px 10px}
#middle_area li  {padding:5px 0; margin:0;color:#BF7D00}
#middle_area li a{text-decoration:underline; color:#BF7D00}

#middle_area .pagingNumbers a   {font-weight:bold; padding:3px; text-decoration:none; color:#000}


#heading{
	width:846px;
	overflow:hidden;
	padding:14px 0 30px 0;
}

#heading_left{
	float:left;
	width:600px;
}

#heading_right{
	float:right;
	width:142px;
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#fbcb25;
	background:url(/images/enter_race.jpg) no-repeat 0 0;
	height:41px;
	text-align:center;
}

#heading_right a:link, #heading_right a:visited{
	text-decoration:none;
	color:#fbcb25;
	width:142px;
	height:32px;
	padding:9px 0 0 0;
	display:block;
}

#heading_right a:hover{
	color:#fff;
}

.black_text{
	color:#000;
}

#inner_row{
	width:846px;
	overflow:hidden;
	padding:0 0 40px 0;
}

#leftcol_inner{
	float:left;
	width:493px;
}

#inner_tabs{
	width:460px;
	overflow:hidden;
	background:url(/images/tab_bg.jpg) repeat-x left bottom;
}

#inner_tabs ul{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
	overflow:hidden;
}

#inner_tabs ul li{
	padding:0;
	margin:0 4px 0 0;
	float:left;
	font:normal 11px Tahoma, Geneva, sans-serif;
	color:#fff;
}

#inner_tabs ul li a:link, #inner_tabs ul li a:visited{
	background-color:#000;
	color:#fff;
	padding:12px 10px 0 10px;
	display:inline-block;
	height:27px;
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	text-decoration:none;
}

#inner_tabs ul li a:hover{
	background-color:#fff;
	border-top:1px solid #dedede;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	color:#932a00;
}

#leftcol_inner #inner_tabs ul li a.selected{
	background-color:#fff;
	border-top:1px solid #dedede;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	color:#932a00;
}

#tab_content 	 {width:428px; border:1px solid #dedede;	border-top:none; padding:20px 15px}
#tab_content p	 {padding:0 0 18px 0; margin:0; font:normal 12px Tahoma, Geneva, sans-serif; color:#828282;line-height:20px}
#tab_content ul  {padding:10px 0 0 20px; margin:0 0 30px 10px}
#tab_content li  {padding:5px 0; margin:0;color:#BF7D00}
#tab_content li a, #tab_content a{text-decoration:underline; color:#BF7D00}

.color1{
	color:#7b6412;
	font-weight:bold;
}

.color2{
	color:#343434;
	font-weight:bold;
}

.entries{
	background:url(/images/entries_open.jpg) no-repeat 0 0;
	width:136px;
	height:33px;
	font:bold 11px Tahoma, Geneva, sans-serif;
	color:#fbcb25;
	text-align:center;
	margin:20px 0 0
}

.entries a:link, .entries a:visited{
	text-decoration:none;
	color:#fbcb25!important;
	width:136px;
	height:24px;
	padding:9px 0 0 0;
	display:block;
}

.entries a:hover{
	color:#fff!important;
}

#rightcol_inner{
	float:right;
	width:345px;
	padding:10px 0 0 0;
	position:relative;
}

.rightcol_row{
	width:345px;
	border-bottom:1px solid #ededed;
	padding:0 0 20px 0;
	overflow:hidden;
	margin:0 0 20px 0;
}



.flickr_badge_image img {
float:left;
height:45px;
margin:0 7px 7px 0;
width:45px;
border:1px solid #eabd72}

.rightcol_row2{
	width:345px;
	border-bottom:1px solid #ededed;
	padding:0 0 12px 0;
	overflow:hidden;
	margin:0 0 12px 0;
}

.time_count_left{
	float:left;
	width:95px;
	padding:8px 0 8px 0;
}





#eventdescription{padding:11px 0 0 0; float:right; width:200px; height:74px; position:absolute; top:322px; left:449px;z-index:100}	
#eventdescription a{color:#fbcb25; text-decoration:none}	
.sponsor_cell{float:right; width:275px; /*height:136px;*/ margin-bottom:30px; padding:0; text-align:center;}
#video_player{width:143px; float:left; padding:0 18px 0 0}

.sponsorheading {float:left; width:50px; height:300px; padding:0 0 30px 15px;}


#event_photo{float:left; width:174px}

#photo_outer{background:url(/images/photo_bg.jpg) no-repeat 0 0; width:165px; height:112px;	padding:9px 0 0 9px}
.photo_row{width:165px;	overflow:hidden; padding:5px 0 7px 5px}

.subpage a img {border:5px solid #e1e1e1; margin:0 20px 20px 0; width:100px; height:100px}
.subpage a img:hover {border:5px solid #d1d1d1}

.photo_row img {border:1px solid #EABD72}
.follow_left{float:left; width:45px; padding:0 10px 0 0; text-align:center}
.follow_right{width:290px; float:right;	padding:10px 0 0 0;	font:normal 14px Arial, Helvetica, sans-serif; color:#000}

.follow_right a:link, 
.follow_right a:visited{text-decoration:none;	color:#000}

.follow_right a:hover{text-decoration:underline}

.FormField {background:#ebebeb; border:1px solid #d9d9d9; color:#646262; font-size:11px}

.featurednews {background:url(/images/newsbg.jpg) left top repeat-x; margin-bottom:20px; width:812px; height:145px; padding:45px 0 0 28px; position:relative;}
.featurednewsmain {margin-bottom:20px;}
.featuredimage {background:url(/images/newsimgbg.png) left top no-repeat;  float:left; padding: 11px 0 0 11px; margin-right:10px; width:106px; height:108px;}
.featuredimage a img {border:1px solid #fff;}
.featuredimage a:hover img {border:1px solid #999}

.featuredtitle h2   {font:Tahoma, Geneva, sans-serif; font-weight:normal; margin:0 0 7px 0; padding:0; font-size:20px}
.featuredtitle h2 a {text-decoration:none!important}

.datesymbol {color:#aa7622; font-size:14px;margin:0 0 10px 0;}
.featuredtext {float:left; width:500px; line-height:1.5; font-size:11px;}
.featuredtextresults {float:left; width:300px; line-height:1.5; font-size:11px;}
.featuredtextresults a, .featuredtext a  {text-decoration:none!important; font-weight:normal!important; font-size:12px}


#inner_content .fullstory a{background:url(/images/newsbutton.png) left top no-repeat; width:140px;height:32px; padding:7px 0 0 0; float:right; color:#fbcb25; font-size:14px; text-align:center;text-decoration:none}
#inner_content .moreinfo a{background:url(/images/moreinfobutton.png) left top no-repeat; width:140px;height:32px; padding:7px 0 0 0; float:right; color:#fff; font-size:14px; text-align:center;text-decoration:none}
#newssearch {background:#FFF; padding:5px 0px;}
.newstable {margin:7px 0 7px 0;} 
.textbox {border:1px solid #ccc; padding:3px 3px;color:#999}

#inner_content a.button {float:left; background:url(/images/buttonbg.png) no-repeat 0 0; width:52px; height:21px; color:#fff; height: 24px; padding: 2px 0 0 5px}
#inner_content a:hover.button {background:url(/images/buttonbg2.png) no-repeat 0 0;}


/* BREAD CRUMB
================================================================================*/
#bread      {padding:0}
#bread ul   {padding:0;margin:0 0 20px;list-style:none}
#bread ul li{padding:0;margin:0; display:inline; font:normal 13px Arial, Helvetica, sans-serif; color:#444}



#content2 ul.doc-dwn {margin:15px 0; padding:0; float:left;}
#content2 ul.doc-dwn li.word {list-style:none; background:url(/images/word.jpg) left no-repeat; padding:0 25px 10px 30px;clear:both; display:inline}
.calenderbox {float:left; background-color:#eee; width:272px}
.calenderbox table {border:1px dotted #000;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.calenderbox tbody tr td {padding:5px;}
.calenderbox tbody tr  {padding:5px 0;}
.calenderbox tbody tr th{background-color:#000;padding:10px;}

ul.rightmenu {margin:0; padding:0;}
ul.rightmenu li{margin:5px 0 5px 0; padding:0px 5px 10px 5px; list-style:none; border-bottom:1px dotted #999;}
ul.rightmenu li h3 {margin:0 0 5px 0; padding:0; font-weight:normal; font-size:17px;}
ul.rightmenu li p {margin:0; padding:0 0 0 10px; border-left:1px solid #999; color:#a97222; font-size:11px;}

table.producttable {width:900px; float:left; margin-bottom:10px;}
table.producttable tr {margin-bottom:10px;width:200px;}

a.button {background:url(/images/buttonbg.png) no-repeat 0 0; width:57px; height:21px; color:#fff; text-align:center; padding:5px 0 0 0px;}
a:hover.button {background:url(/images/buttonbg2.png) no-repeat 0 0;}


.pro_cell{float:left;width:190px;padding:0 5px 0 0; margin-right:20px}
.pro_cell_last{float:left;width:190px}
.pro_content{border-bottom:none; padding:5px; text-align:center; width:190px}
.pro_pic{}
.pro_title{ font-weight:bold; color:#000; font-size:14px;margin:10px 0}
.pro_links{}
.pro_link_left{margin:0 0 10px 0}
.pro_link_left span{color:#a97222}


ul.eventslistings {margin:0; padding:0;}
ul.eventslistings li{margin:10px 0; padding:0 0 20px; list-style:none; border-bottom:1px dotted #999}
ul.eventslistings li h3 {margin:0; padding:0; font-weight:normal; font-size:14px}
ul.eventslistings li p {margin:0; padding:0; color:#a97222; font-size:11px}

.dropdowntable{border-bottom:1px dotted #c4c4c4; margin:-50px 0 0}
.noitems {margin:15px 0; float:left}

a.button  {text-decoration:none!important}

#categories     {float:left; width:200px}
#categories ul  {padding:0; margin:0}
#categories li  { margin:0;color:#666; border-bottom:1px solid #d9d8d8; list-style:none!important;}
#categories li a{ padding:10px 0 10px 5px;display:block; text-decoration:none; color:#666}
#categories li a:hover{text-decoration:none; background-color:#E1E1E1;}


.cleardiv {clear:both;font-size:0}



#carousel		    {width:970px; padding:0 0 0 30px; overflow:hidden; clear:both; display:block;}
#carousel .prev		{float:left; width:40px; padding:25px 0 0 0}
#carousel .next		{float:right; width:38px; padding:25px 0 0 23px;}

#carousel_content2   {float:left; width:675px; padding:8px 0 14px 0}

.panel ul			 {padding:0; margin:0; line-height:100%; list-style:none; overflow:hidden}
.panel ul li		 {padding:0 16px 0 16px; margin:0; float:left}
.panel ul li.divider {background:url(/images/divider.jpg) no-repeat 0 0; width:4px; height:67px;	padding:0}
.jcarousel-control {margin-bottom: 10px; text-align: center}
.jcarousel-control a {font-size: 75%; text-decoration: none; padding: 0 5px; margin: 0 0 5px 0; border: 1px solid #fff; color: #eee; font-weight: bold;}
.jcarousel-control a:focus,
.jcarousel-control a:active { outline: none}

.jcarousel-scroll form { margin: 0; padding: 0}
.jcarousel-scroll select {   font-size: 75%}

#carousel2		  {width:880px; padding:0 0 0 120px; overflow:hidden}

.jcarousel-skin-tango {clear:both; height:90px; width:1000px; display:block;}
#mycarousel       {padding:0; margin:0; height:90px; width:1000px; overflow:hidden; clear:both;}
#mycarousel-next,
#mycarousel-prev  {cursor: pointer; margin-bottom: -10px; text-decoration: underline; font-size: 11px}
.jcarousel-scroll {float:left; padding:0; margin-top:20px; text-align: center; width:70px}

#carousel_content               {float:left; width:845px; padding:8px 0 14px 0; overflow:hidden;}
#carousel_content ul			{padding:0; margin:0; line-height:100%; list-style:none; width:300px}
#carousel_content li		    {padding:0 16px 0 16px; margin:0}
#carousel_content li.divider {background:url(/images/divider.jpg) no-repeat 0 0; width:4px; height:67px;	padding:0}



#banner_right 	 {float:right; width:740px;position:relative; z-index:0; height:425px;}

#banneroverlay	 {z-index:500; position:absolute;top:0; left:0}

#defaultCountdown{padding:11px 0 0 0; float:right; width:345px; height:74px; position:absolute; top:322px; left:193px; z-index:1500; font-size:20px; font-weight:bold}	
#defaultCountdowninner{padding:13px 0 0; float:left; background:url(/images/time_counter.jpg) no-repeat 0 0; width:345px; height:74px;  top:12px; left:100px;
	z-index:100}

#countdown_dashboard {height:70px; width:345px}
.dash 		 {width:41px; height:52px; float:left; margin:0 5px 0 12px; position:relative}
.dash .digit {font-size:24pt;font-weight:bold; float:left; width:20px; text-align:center; color:#fff;position:relative; height:37px}
.dash_title  {text-align:center;display: block;font-size:9pt;color:#FBCB25; bottom: 0px;}

#defaultCountdowninner .dash .digit{height:28px}


#content{
	width:740px;
	height:426px;
	position:relative;
	overflow:hidden;
	clear:both;
	margin:0 0 40px 0;
	}

#content div{
	display:none;	
	float:left;
	display:block;
	width:740px;
	}

#content .items {
	width:99999px;
	position:absolute;
	clear:both;
	margin:0;
	padding:0;
	}
	
#slide_first{
	width:740px;
	height:426px;
	padding:60px 0 0 30px;
	}
	
#banner1_heading{
	padding:0 0 7px 0;
	margin:0;
	font:bold 33px Arial, Helvetica, sans-serif;
	line-height:110%;
	color:#4f4b4b;
	}
	
#banner1_text{
	padding:0;
	margin:0;
	font:normal 23px Arial, Helvetica, sans-serif;
	line-height:110%;
	color:#8f8e8e;
	}
	
.slide_second   { width:740px; height:426px; padding:75px 0 0 40px}	
.banner2_heading{padding:0 0 7px 0; margin:0; font:bold 33px Arial, Helvetica, sans-serif; line-height:110%; color:#fff}	
.banner2_text   {padding:0; margin:0; font:normal 23px Arial, Helvetica, sans-serif; line-height:110%; color:#fff}
	

#slide_third    {width:740px; height:426px; padding:50px 0 0 30px}	
#banner3_heading{padding:0 0 7px 0;	margin:0; font:bold 29px Arial, Helvetica, sans-serif; line-height:110%; color:#585757}	
#banner3_text   {padding:0;	margin:0; font:normal 18px Arial, Helvetica, sans-serif; line-height:140%;color:#7b7878}
	

#slide_fourth   {width:740px; height:426px; padding:50px 0 0 30px}
#banner4_heading{padding:0 0 7px 0;	margin:0; font:bold 29px Arial, Helvetica, sans-serif; line-height:110%; color:#585757}	
#banner4_text   {padding:0;	margin:0; font:normal 18px Arial, Helvetica, sans-serif; line-height:140%;color:#7b7878}
	
.error {color:red;}
	

	
#banner{width:740px; height:426px;position:absolute; left:0; top:0; height:auto !important; height:426px; display:block;}
	
.sliderwrapper{position:absolute; overflow:hidden; width:740px; height:426px}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	width:961px;
	height:426px;
	}

.pagination{position:absolute; z-index:999999; margin:0; font:bold 11px Arial, Helvetica, sans-serif; text-align:center; right:50px; top:284px}
.pagination a{float:left; background:url(/images/banner_nav.png) no-repeat 0 0;	width:21px;	height:18px; margin:0 7px 0 0; color:#737171; padding:3px 0 0 0; text-decoration:none}

/*only for IE6*/	
* html .pagination a{float:left; background:url(/images/banner_nav.gif) no-repeat 0 0; width:21px; height:18px;	margin:0 7px 0 0; color:#737171; padding:3px 0 0 0;text-decoration:none}

.pagination a:hover, .pagination a.selected{background:url(/images/banner_nav_hover.png) no-repeat 0 0;	width:21px;	height:18px; color:#fff; padding:3px 0 0 0}	
	
/*only for IE6*/
* html .pagination a:hover, * html .pagination a.selected{background:url(/images/banner_nav_hover.gif) no-repeat 0 0; width:21px; height:18px; color:#fff; padding:3px 0 0 0}

	
.black_text		{color:#615f5f}



.tabtable {margin:0 0 20px 0}
.profile_image img {border:2px solid #000!important}

a.contactbutton  {display:block; padding:5px 0 0 5px;  width:115px; height:36px; background:url(/images/extremecontacbut.jpg) no-repeat 0 0; overflow:hidden; color:#fff; text-decoration:none; position:absolute; right:350px; top:75px; z-index:9999;}

a:hover.contactbutton { padding:5px 0 0 5px;  width:115px; height:36px; background:url(/images/extremecontacbut.jpg) no-repeat 0 100%; overflow:hidden; color:#fff; text-decoration:none; position:absolute; right:350px; top:75px; z-index:9999;}
	
	
.hiddendate 
{
    display:none
}
